XCB 1.16

Data Fields
xcb_configure_window_value_list_t Struct Reference
XCB API

xcb_configure_window_value_list_t More...

`#include <xproto.h>`

## Data Fields
int32_t | x
int32_t | y
uint32_t | width
uint32_t | height
uint32_t | border_width
xcb_window_t | sibling
uint32_t | stack_mode

## Detailed Description

xcb_configure_window_value_list_t

The documentation for this struct was generated from the following file:

- xproto.h